body {
	margin: 0px;
	padding: 0px;
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1;
	background-color: #fff;
}

/* ********** ********** Ger�st ********** ********** */
#headerWrapper, #containerWrapper, #footerWrapper{
	min-width: 1200px;
	padding: 0px;
	position: relative;
}
#headerWrapper{ padding-bottom:10px; background: transparent url(../images/body_bg_wall.png) 0px 0px repeat-x; z-index: 100; }
#containerWrapper {
	width: 1200px;
	margin: 0px auto;
	z-index: 50;
}
#footerWrapper {
	padding: 0px 0px 5px 0px;
	background: transparent url(../images/footer_bg_wall.png) bottom left repeat-x;
}
#header, #container, #footer {
	width: 980px;
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
}
#header, #footer {
	height: 112px;
	margin: 0px auto;
	padding-right: 200px;
	font-size: 0.8em;
	clear: both;
	background-position: 0px 20px;
	z-index: 200;
}
#container {
	width: 1000px;
	padding: 0px 0px 0px 0px;
	clear: both;
	background: transparent url(../images/content_wall_bg.png) repeat-y;
}
#article {
	padding-top: 5px;
	overflow: hidden;
}
#aside {
	width: 320px;
    margin-left:2px;
	padding-top: 5px;
	float: right;
}
#footer {
	height: 130px;
	/*margin-top: -5px;*/
	background-position: 0px -92px;
	z-index: 49;
}

/* ********** ********** Layout Background-image ********** ********** */
/*.layoutSprite, #header h1 a, .button { background-image: url(../images/layout.png); }*/

.layoutSprite, #header h1 a { background-image: url(../images/layout.png); }
.iconSprite, a.pfeilBold, a.pfeil { background-image: url(../images/iconsprite.png); background-repeat: no-repeat; }
.nobg { background-image: none; }
.loaderIcon {background-image: url(../images/loader.gif); background-position: center; background-repeat: no-repeat;}


/* ********** ********** Sonder Images Header ********** ********** */

/*
.layoutSprite, #header h1 a { background-image: url(../images/layout_sommer.png); }
*/
/*
#header.testheader { background-image: url(../images/jubi_header.png); }
*/


/*
#header h1 a { background-image: none !important; }
*/
/*
#header { background-image: url(../images/headers/fruehlings_header.png); }
#header h1.bzLogo a { background-image: url(../images/layout.png) !important; }
*/

/* ********** Head ********** */
#header h1 { margin: 0px; padding: 0px; }
#header a { border: 0; }
#header h1 a {
	width: 285px;
	height: 60px;
	padding: 0px;
	margin-left: 10px;
	display: block;
	background-position: 0px -326px;
	text-indent:-9000px;
	position: absolute;
	top: 30px;
}
#header h1 a img {
	display: none;
}
#header h1.bzLogo a {
	width: 160px; /*122px;*/
	height: 24px; /*18px;*/
	background-position: -625px -330px; /*-291px -330px;*/
	top: 1px;
	right: 203px;
}
#header p {
	width: 250px;
	position:absolute;
	bottom: -7px;
	left: 718px;
	color: #fff;
	text-align: right;
}
/* ********** ExpertenSuche ********** */
#expertSearch {
	width:980px;
	height: 26px;
	background-position: left -1047px;
	position: absolute;
	z-index: 100;
	top: 86px;
	left: 50%;
	margin-left: -590px;
	overflow: hidden;
}

#expertSearch div.shadow {
	width:980px;
	height: 20px;
	background-position: left -876px;
	position:absolute;
	top: 30px;
	z-index: 410;
}
#expertSearch p.toDay {
	width: 250px;
	position:absolute;
	bottom: -9px;
	left: 718px;
	z-index: 420;
	color: #fff;
	text-align: right;
}
#expertSearch #expertSearchclose {
	width: 15px;
	height: 15px;
	/*margin: 0px 12px 0px 0px;
	float: right;*/
	display: block;
	position: absolute;
	bottom: 20px;
	right: 10px;
	z-index: 420;
	background-position: 0px -1440px;
}

#expertSearch div#expertSearchContent {
	width: 954px;
	height: auto;
	position:absolute;
	bottom: 0px;
	left: 13px;
	z-index: 400;
	color: #fff;
}
/* Expertensuche Form */
#expertSearch form {
	width:980px;
	height: 100%;
	background: transparent url(../images/expertensuche_bg.png) repeat-y;
	position:absolute;
	top: -30px;
}
form #expertSearchContent fieldset {
	margin: 10px 0px 0px 0px;
	background-color: transparent;
	border: 0px;
}
/* Labels */
form #expertSearchContent label {
	width: 100px;
	color: #fff;
}
form #expertSearchContent label.vonBis {
	width: 24px;
	margin-left: 10px;
	margin-right: 5px;
	float: left;
}
/* Inputs */
form #expertSearchContent input {
	width: 337px;
	float: left;
}
form #expertSearchContent input + select,
form #expertSearchContent select + input,
form #expertSearchContent input + input,
form #expertSearchContent select + select { margin-left: 30px; }

form #expertSearchContent input.vonBis { width: 144px; }
form #expertSearchContent fieldset.col1 input { width: 178px; }
form #expertSearchContent fieldset.col1 input.vonBis { width: 54px; }
form #expertSearchContent fieldset.col1 input.vonBisOhne { width: 54px; } /*74*/
form #expertSearchContent fieldset input[type="checkbox"], input[type="radio"] {
	width: auto;
	margin: 0px 5px 0px 0px;
	padding: 1px;
	float: none;
}
/* Selects */
form #expertSearchContent select {
	width: 337px;
	float: left;
}
form #expertSearchContent fieldset.col1 select { width: 188px; }
form #expertSearchContent fieldset.col1 select.vonBis { width: 64px; }
form #expertSearchContent fieldset.col1 select.vonBisOhne { width: 64px; }

/* Button */
form #expertSearchContent input.button {
	width: auto;
	float: right;
}

/* fieldset Col Breiten */
form #expertSearchContent fieldset.col2 { width: 477px; }
form #expertSearchContent fieldset.col1 { width: 318px; }

/* Weitere Elemente */
form #expertSearchContent fieldset ol li { margin: 0px; width: 298px;}
form #expertSearchContent fieldset ol li ul li { width: 168px;}
form #expertSearchContent fieldset.col4 ol li { width: 935px;}
form #expertSearchContent fieldset ol li ul { float:left;}
form #expertSearchContent fieldset ol li p.einheit { width: 20px; margin: 2px 5px; float: left; }
form #expertSearchContent .weitereMerkmale {  }
form #expertSearchContent .weitereMerkmaleOpener,
form #expertSearchContent .weitereMerkmaleCloser {
	margin: 5px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	text-align: right;
	cursor: pointer;
}
form #expertSearchContent .weitereMerkmaleOpener {
	border-top: 1px solid #fff;
	background-position: 934px -731px;
}
form #expertSearchContent .weitereMerkmaleCloser {
	border-bottom: 1px solid #fff;
	background-position: 934px -694px;
}


/* ********** NAV ********** */
#header #nav {
	width: auto;
	height: 18px;
	position: absolute;
	top: 24px;
	right: 203px;
}
#header #nav ul { list-style: none; }
#header #nav ul li { float: left; }
#header #nav ul li a {
	padding: 0px 5px;
	margin: 0px;
	color: #fff;
}
#header #nav ul li span { color: #fff; }

/* ********** Login/Out Menu ********** */
#top-user-menu-toggle { cursor: pointer; }
#top-user-menu {
	width: auto;
	height: auto;
	padding: 5px;
	background-color:#307EB8;
	border:2px solid #FFFFFF;
	box-shadow:0 0 5px #000000;
	position: absolute;
	top: 20px;
	right: 5px;
	z-index: 100;
}
#top-user-menu .menuArrow {
	width: 23px;
	height: 10px;
	background-position: 0px -706px;
	position: absolute;
	right: 50%;
	top: -10px;
}
#header #top-user-menu ul li {
	padding: 0px 0px 5px 0px;
	float: none;
}

/* ********** Overlay ********** */
#ExposeLayer {
	width: 480px;
	height: 220px;
	background-color: #fff;
    border: 2px solid #347db8;
    position: absolute;
    z-index: 99999;
	
	-webkit-box-shadow: 1px 0 0 #0261ad, -1px 0 0 #0261ad,
  0 1px 0 #0261ad, 0 -1px 0 #347db8;

  -moz-box-shadow: 1px 0 0 #0261ad, -1px 0 0 #0261ad,
  0 1px 0 #0261ad, 0 -1px 0 #347db8;

  box-shadow: 1px 0 2px #bbb, -1px 0 2px #bbb,
  0 1px 2px #bbb, 0 -1px 2px #bbb;
}
#ExposeLayer #layerHead {
	margin: 0px 0px 10px 0px;
	background-color: #347DB8;
	box-shadow: 0px 0 0px #0261ad, 0px 0 0px #0261ad,
  0 1px 1px #000, 0 0px 0px #347db8;
}

#ExposeLayer button.close {
	position: absolute;
	right: 5px;
	top: 5px;
}

#ExposeLayer fieldset {
	margin: 0px 5px 10px 5px;
}

/* ********** FORM - Suche ********** */
#header form {
	width: 658px;
	position: absolute;
	top: 58px;
	right: 203px;
	background-color: transparent;
}
#header form fieldset, #footer form fieldset {
	background-color: transparent;
	border: 0;
}
#header form input,
#footer form input {
	width: 390px;      
	float: left;
	margin: 0px 10px 0px 10px;
	border: 1px solid #005dad;
}
#header form select,
#footer form select {
	width: 150px;
	margin: 0px 10px 0px 0px;
	font-size: 1.1em;
	border: 1px solid #005dad;
	float: left;
}
#header form input.button,
#footer form input.button {
	width: 70px;
	margin: 1px 0px 0px 0px;
	border: 1px solid #e35061;
	font-size: 1.2em;
}
#header form input.button:hover,
#footer form input.button:hover {
}
#header form input:first-child, 
#footer form input:first-child {       
    background-color: #fff;
    background-position: -5px -401px;
    background-repeat: no-repeat;
}             
#footer form input:first-child { background-position: -62px -401px; }

#header form input:first-child:hover,
#header form input:first-child:focus,
#footer form input:first-child:hover,
#footer form input:first-child:focus { background-position: 0px -420px; }

/* ********** FOOTER ********** */
#footer .links, #footer .info, #footer .search {
	width: 185px;
	height: 98px;
	margin: 19px 10px 0px 13px;
	float: left;
}
#footer .search {
	width: 520px;
	height: 98px;
	margin: 23px 18px 0px 23px;
}
/* ********** FORM - Suche ********** */
#footer form {
	width: 520px;
	background-color: transparent;
}
#footer form input {
	width: 267px;
	margin-left: 0px;
}
/* ********** NAV ********** */
#footer ul li { padding: 2px 0px; }
#footer ul li a { color: #fff }
#footer ul li a:hover {
	color: #fff;
	border: 0;
}

/* ********** SEO LINKS ********** */

.headLine {
	border-top: 1px solid #f1f1f1;
	padding-top: 10px;
	padding-bottom: 10px;
}
#fastLinkBoxOpener.open {
	margin-bottom:0;
}
#fastLinkBoxOpener a span {
	padding: 0px 4px;
	background-position: 2px -153px;
}
#fastLinkBoxOpener a span.hoch{
	background-position: 2px -120px;
}
#fastLinkBoxOpener a, #fastLinkBoxOpener a span {
	border-right: 0;
}
#fastLinkBox {
	background-color: #fafafa;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	margin-bottom:20px;
	display:none;
}
#fastLinkBox li {
	padding:0;
}
#fastLinkBox h2 {
	margin-bottom: 5px;
}

/* ********** ********** Spalten ********** ********** */
.col1, .col2, .col3 { float: left;}
.col1, .col2, .col3 { margin: 0px 0px 15px 0px; }
.col1, .col2, .col3, .col4 {
	width: 206px;
	margin: 0px 10px;
}
.col2 {	width: 432px; }
.col3 {	width: 658px; }
.col4 {	width: 980px; }
#aside .col1, #aside .col2 {
	width: 140px;
	margin: 0px 10px;
	float: left;
}
#aside .col2 {
	width: 300px;
	float: none;
}

#fastLinkBox {
	width: 690px;
	width: 668px;
	font-size:0.8em;
	padding-top:10px;
}
#fastLinkBox .col1 {
	width:31%;
	margin: 0 1%;
}

/* ********** ********** Boxen ********** ********** */
.box { margin-bottom: 10px; position: relative; }
#aside .box { margin-bottom: 10px;}
.box .boxHead, .box .boxFooter { background-repeat: no-repeat; }
.boxHead, #aside .boxHead {
	height: 10px;
	background-position: 0px -226px;
}
.boxContent, #aside .boxContent {
	height: auto;
	background-image: url(../images/box_bg.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.boxFooter, #aside .boxFooter {
	height: 20px;
	background-position: 0px -237px;
}
#aside .boxHead 	{ background-position: -678px -226px; }
#aside .boxContent 	{ 
  padding: 10px 10px 5px;
  background-position: -724px 0px; 
}
#aside .boxFooter 	{ background-position: -678px -237px;}

/* ********** ********** Galerie ********** ********** */
#galerie {
	width: 560px;
	height: 150px;
	margin: 0px 0px 0px 48px;
	font-size: 0.9em;
	position: relative;
	overflow:hidden;
}
#galerie ul {
	width: 20000em;
	padding: 0;
	clear: both;
	position: absolute;
}
#galerie ul li {
	width: 120px;
	padding: 0;
	margin: 0px 10px;
	float: left;
	overflow: hidden;
}
#galerie ul li img {
	border: 2px solid #fff;
}
#galerie ul li img.shadowThumbs {
	height: 9px;
	border: 0;
	margin: 0px auto 5px auto;
	display: block;
}
#galerie ul li span {
	min-height: 45px;
	display: block;
    text-align: center;
	overflow: hidden;
	margin: 0px auto;
	border: 1px solid #d2d2d2;
}
#galerie ul li a div {
	height: 100px;
}
#galerie ul li p {
	height: 18px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}
#galerie ul li a { display: block; }
#galerie ul li a:hover { border: 0; }
#galerie ul li a:hover p { color: #0362AE; }
#galerie ul li a:hover img { border: 2px solid #0362AE; }
#galerie ul li a:hover img.shadowThumbs { border: 0; }

a#lessPage, a#morePage { 
	width: 24px;
	height: 27px;
	display: block;
	background-position: 0px -299px;
	position: absolute;
	top: 65px;
	left: 13px;
	z-index: 500;
}
a#morePage { 
	background-position: 0px -390px;
	left: 620px;
}
a#lessPage.aktiv { 
	background-position: 0px -241px;
	cursor: pointer;
}
a#morePage.aktiv { 
	background-position: 0px -331px;
	cursor: pointer;
}

a#lessPage:hover, a#morePage:hover 	{ border:0; }
a#lessPage.aktiv:hover 	{ background-position: 0px -270px; }
a#morePage.aktiv:hover  { background-position: 0px -360px; }

/* ********** ********** TabNavi ********** ********** */
div.siteTabs {
	padding:5px 5px;
	margin: 0px 10px 20px 10px;
	background-color: #fafafa;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	font-size: 1.2em;
}
div.siteTabs a, div.siteTabs span {
	padding: 4px 5px 5px 5px;
	font-weight: bold;
	border-right: 1px solid #f1f1f1;
}

.toolBalken {
	padding:5px 0px;
	background-color: #fafafa;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}


/* ********** ********** IE Browser Warnung ********** ********** */

#browserAlert {
	width: 100%;
	height: 0px;
	text-align: center;
	background-color: #ff0;
	border-bottom: 1px solid #999;
}
#browserAlert h6 {
	font-size: 1.1em;
	color: #f00;
}
#browserAlert p {
	font-size: 0.9em;
	color: #000;
}
#browserAlert span {
	padding: 10px 5px;
	font-size: 1em;
	color: #000;
	border-left: 1px solid #000;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

/* ********** ********** /IE Browser Warnung ********** ********** */

/* ********** ********** ADS ********** ********** */
/* -MREC- */
#zoneAdserverMrec {
	width: 300px;
	height: auto;
	margin: 0px 10px 15px 10px;
	clear: both;
}
/* -HalfPage- */
#zoneAdserverHalfpage {
	width: 300px;
	margin: 0px 0px 15px 10px;
	height: auto;
}
/* -SUPER- */
#zoneAdserverSuper {
	width: 1000px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding-bottom: 5px;
	background: transparent url(../images/content_wall_bg_top.png) left bottom no-repeat;
}
#helperAdserverSuper {
	width: 729px;
	padding-left: 135px;
	/*overflow: hidden;*/
}
/* -FOOTER- */
#zoneAdserverFooter2 {
	width: 980px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding-bottom: 5px;
	padding-top: 10px;
	border-top: 1px solid #d2d2d2;
}
#helperAdserverFooter2 {
	width: 800px;
	padding-left: 100px;
	overflow: hidden;
}
/* -SKY- */
#zoneAdserverSky {
	width: 200px;
	height: 600px;
	margin: 0px;
	text-align: right;
	position: absolute;
	top: 5px;
	left: 1000px;
}
/* -SIDEBOX- */
#zoneAdserverSideBox1, #zoneAdserverSideBox2 {
	width: 140px;
	height: auto;
	margin: 0px 10px 5px 0px;
	text-align: left;
	float: left;
}
#zoneAdserverSideBox2 { float: right; margin: 0px 0px 5px 10px; }
#aside #zoneAdserverSideBoxHolder {
	margin: 0px 0px 15px 10px;
	text-align: right;
	position:relative;
}
#zoneAdserverSideBox_Big {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5050;
	-webkit-box-shadow: 2px 2px 5px #333;
	-moz-box-shadow: 0px 0px 10px #333;
	box-shadow: 2px 2px 5px #333;
}

/* -ListAds- */
#zoneAdserverListAd1, #zoneAdserverListAd2 {
	padding-left: 14px;
	padding-top: 10px;
	margin: 0px;
	padding-top: 10px;
	clear: both;
}
ol li #zoneAdserverListAd1, ol li #zoneAdserverListAd2 {
	padding-left: 4px;
	padding-top: 0px;
	margin: 0px;
}

/* -ADs Hider- */
#zoneAdserverMrec,
#zoneAdserverFooter2,
#zoneAdserverHalfpage,
#zoneAdserverTrefferListeBreaker1, 
#zoneAdserverTrefferListeBreaker2 { display: none; }

#zoneAdserverMrec small,
#zoneAdserverFooter2 small,
#zoneAdserverHalfpage small,
#zoneAdserverListAd1 small,
#zoneAdserverListAd2 small { 
	margin-top: 5px;
	text-align: right;
	display: block;
}

#zoneAdserverListAd1 small,
#zoneAdserverListAd2 small { margin-right: 14px; }

ol li #zoneAdserverListAd1 small,
ol li #zoneAdserverListAd2 small { 
	margin-bottom: 10px;
	margin-right: 4px;
}


/* -WEITERE Styles- */
#zoneAdserverMrec a,
#zoneAdserverSuper a,
#zoneAdserverSky a {
	border:0;
}
/*  Clearing aller Styles in den Bannern  */
/*#zoneAdserverMrec *, #zoneAdserverSuper *, #zoneAdserverSky *, #zoneAdserverSideBox *, #zoneAdserverSideBox2 * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
div#helperAdserverSuper > div { margin: 0px auto; }

div#helperAdserverSuper { margin: 0px auto; }
*/
/* -WALLPAERE- */
#helperAdserverSuper #adl_sb_table,
#helperAdserverSuper #adl_sb_table td {
	width: 865px; /*1000px*/
	height: auto;
	text-align: right;
}

#omsv_sky_DhtmlLayer {
    top: 122px !important;
    position: fixed !important;
}


/* -WERBUNG AUS/AN- */
a[href="?ads=disable"], a[href="?ads=enable"] {
	position: absolute;
	top: 0px;
	font-size: 0.8em;
	color: #999;
}

/* -traffective- */
#traffective-ad-Billboard {
    width: 1010px;
    box-sizing: border-box;
    margin: 0 0 10px 10px;
}